function FileData_Pairs(x)
{
x.t("managing","remote");
x.t("switches","list");
x.t("switches","drop-down");
x.t("console","switch");
x.t("remote","console");
x.t("dialog","box");
x.t("type","name");
x.t("type","list.");
x.t("down","list.");
x.t("want","existing");
x.t("button.","add");
x.t("appears.","type");
x.t("list","add");
x.t("list","switch");
x.t("list","follows:");
x.t("add","button.");
x.t("add","switch");
x.t("add","switch.");
x.t("add","tiered");
x.t("configuring","remote");
x.t("box","appears.");
x.t("name","switch");
x.t("parameters","adding");
x.t("modifying","tiered");
x.t("select","switch");
x.t("viewing","configuring");
x.t("switch","dialog");
x.t("switch","type");
x.t("switch","want");
x.t("switch","parameters");
x.t("switch","select");
x.t("switch","viewing");
x.t("switch","existing");
x.t("switch","connections");
x.t("switch","drop");
x.t("follows:","click");
x.t("click","add");
x.t("existing","switches");
x.t("switch.","switch");
x.t("tiered","switch");
x.t("drop-down","list");
x.t("connections","managing");
x.t("connections","switch");
x.t("connections","adding");
x.t("drop","down");
x.t("adding","modifying");
x.t("list.","click");
}
